/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\TCCIT_table.sql **/

EXEC p_AlterColumn 'T_TCCIT_ADJUST_DETAIL', 'FTITLENAME', 'VARCHAR(200)', 'NOT NULL', '0100', ''' ''';
EXEC p_AlterColumn 'T_TCCIT_ADJUST_DETAIL', 'FITEMNAME', 'VARCHAR(200)', 'NOT NULL', '0100', ''' ''';

EXEC p_AlterColumn 'T_TCCIT_DRAFT_EDIT', 'FTITLENAME', 'VARCHAR(200)', 'NOT NULL', '0100', ''' ''';
EXEC p_AlterColumn 'T_TCCIT_DRAFT_EDIT', 'FITEMNAME', 'VARCHAR(200)', 'NOT NULL', '0100', ''' ''';

EXEC p_AlterColumn 'T_TCCIT_ADJ_DETAIL_SJJT', 'FTITLENAME', 'VARCHAR(200)', 'NOT NULL', '0100', ''' ''';
EXEC p_AlterColumn 'T_TCCIT_ADJ_DETAIL_SJJT', 'FITEMNAME', 'VARCHAR(200)', 'NOT NULL', '0100', ''' ''';

EXEC p_AlterColumn 'T_TCCIT_DRAFT_EDIT_SJJT', 'FTITLENAME', 'VARCHAR(200)', 'NOT NULL', '0100', ''' ''';
EXEC p_AlterColumn 'T_TCCIT_DRAFT_EDIT_SJJT', 'FITEMNAME', 'VARCHAR(200)', 'NOT NULL', '0100', ''' ''';

EXEC p_AlterColumn 'T_TCCIT_SEASONAL_CALC_DET', 'FNAME', 'VARCHAR(200)', 'NOT NULL', '0100', ''' ''';
EXEC p_AlterColumn 'T_TCCIT_CALC_DET_SJJT', 'FNAME', 'VARCHAR(200)', 'NOT NULL', '0100', ''' ''';

/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\TCCIT_table.sql **/
